Better ListView Class Reference |

# BetterListViewSubItemBounds Properties

The properties of the BetterListViewSubItemBounds class are listed below. For a complete list of BetterListViewSubItemBounds class members, see the BetterListViewSubItemBounds Members topic.

#### Public Instance Properties

BoundsCell | cell area
BoundsImage | image area
BoundsImageFrame | image frame area
BoundsText | text area
IsTextShrunk | sub-item text is shrunk
MaximumTextLines | maximum allowed lines of sub-item label

#### See Also

BetterListViewSubItemBounds Class | ComponentOwl.BetterListView Namespace